﻿* {
	margin: 0;
	padding: 0;
}
body {
	margin-top: 10px;
	
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size:0.86em;
	line-height: 1.4em;
	letter-spacing: 0.02em;
	color: white;
}

 @font-face {
 font-family: "Eurostile";
 src: url( ../Fonts/eurosti3-webfont.eot ); /* IE */
 src: local("EurostileExtended-Roman-DTC"), url( ../Fonts/eurosti3-webfont.ttf ) format("truetype"); /* non-IE */
}

/* THEN use like you would any other font */  
.Eurostile {
	font-family:Eurostile, Helvetica, Arial, sans-serif;
	font-size:2em;
	font-weight: normal;
	font-style: normal;
	line-height: 1.6em;
	letter-spacing: 0.03em;
	color: #0082c8;
}




/* search */
.showbrands { top:30px; z-index:5 ; float:left ; visibility:hidden ; position:absolute ;left:-20px ; background-color:#cccccc ; border: solid 1px  #0082c8 ; width:180px ; height:95px  ;opacity: .8; filter: alpha(opacity=80); -ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80)

}


a {outline: 0;}


.hide {
	display:none;
 

}
.show {
	display:table-row;
      height:25px;
}
a:link {
	color: #6fa800;
	text-decoration: none;
	font-weight: bold;
	outline-width: 0px;
	cursor: hand; 
	outline: 0;
}

a:visited {
	color: #99a3a6;
	text-decoration: none;
	outline-width: 0px;
	outline: 0;
}
a:active {
	color: #99a3a6;
	text-decoration: none;
	outline-width: 0px;
	outline: none;
	

}

a:hover {
	text-decoration: none;
	color: #0082c8;
	outline-width: 0px;
	outline: 0;
}


img {
	border: none;
}

a.order {
	background: url("../images/order_button.png") no-repeat 0 0;
	width: 159px;
	height: 38px;
	color: #FFFFFF;
	font-size:1em;
	font-weight:bold;
	display: block;
	margin-left:9px;
	text-decoration: none;
	text-align:center;
	float:right;
}
a.order:hover {
	background-position: 0 -38px;
}
a.order span {
	display: block;
	padding: 10px 0 0 0;
}
a.order:active {
	color: #FFFFFF;
	outline: none; /* hide dotted outline in Firefox */
	
}
a.order:active span {
	padding: 11px 0 3px 0; /* push text down 1px */
}

.button {
	font-size: 0.9em;
	letter-spacing:0.1em;
	color: #FFFFFF;
	width:84px;
	margin-left:5px;
	margin-right:5px;
	padding-bottom:3px;
	font-weight: bold;
	background: url('../images/button_bg.png') no-repeat;
	text-decoration: none;
	height:24px;
	border: none;
	outline: none;
	position:relative;
	left:4px;
	vertical-align:middle;
}
.button:hover {
	background: url('../images/button_bg_hover.png') no-repeat;
}
#page {
	margin: 0 auto;
	width: 950px;
	min-height:100%;
	height:100%;
}
#container {
	width: 950px;
	text-align: left;
	background: #FFFFFF url(../images/main_bgr.png) repeat-y;
}
#top {
	height: 32px;
}
#top b {
	color: #99a3a6;
	font-size: 13px;
	position:relative;
	text-align:left;
	float:left;
	top:2px;
	left:20px;
}
#top h6 {
	color: #99a3a6;
	font-size: 13px;
	position:relative;
	text-align:left;
	float:right;
	top:2px;
	right:10px;
}


.partcount {
    color: #0082C5;
    display: inline;
}

#header {
	width: 950px;
	height: 96px;
	padding-top: 38px;
	padding-left: 25px;
	padding-right: 25px;
	background: url(../images/head_bgr.png) no-repeat;
}
#header ul {
	padding-top: 5px;
	list-style: none;
	float: right;
	color: #99a3a6;
}
#header li {
	padding-bottom: 5px;
	padding-right: 30px;
	display: block;
}
#header h3 {
	color: #99a3a6;
	padding-top: 5px;
	padding-bottom: 5px;
}
#header h4 {
	margin: 0;
	padding: 0px;
	color: #99a3a6;
	font-size:14px;
}
#header h5 {
	color: #99a3a6;
	font-size: 13px;
	position:relative;
	width:600px;
	text-align:left;
	left:20px;
	float:left;
	top:18px
}
.logo {
	position:relative;
	right:46px;
	top:-18px;
	
}

 









.text {
	padding: 0;
}
.readmore {
	font-size:0.85em;
	padding-right:12px;
	text-align:right;
	vertical-align:bottom;
}





.widgetproduct Table H1 {font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
                         margin: 0;padding:10px 0px 8px 0px;
                         color: #0082c8;
                         font-size:1.14em;
                         text-transform:uppercase;
                         }
.widgetproduct Table h2 {
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	margin: 0;
	padding:10px 0px 0px 0px;
	color: #0082c8;
	text-transform:uppercase;
}

.widgetproduct td:hover {background-color:#ededed;}
.widgetproduct tr:hover {background-color:#ededed;}


.widgetproducttablelink{ text-align:left;width:100%; border:0px;}
.widgetproductlink Table   {color:#C0C0C0}
.widgetproductlink Table H1 {font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
                         margin: 0;padding:10px 0px 8px 0px;
                         color: #0082c8;font-size:1.74em;
                    
                         text-transform:uppercase;}
.widgetproductlink Table H2 {
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	margin: 0;
	padding:10px 0px 0px 0px;
	color: #0082c8;
	text-transform:uppercase;
}
.widgetproductlink td{color: #222222;   }
.widgetproductlinkbody{  font-size:1.24em;}









.widget {
	float: left;
	width:280px;
	height:290px;
	display: block;
	margin-left:0px;
	margin-bottom:14px;
	padding-left:14px;
	padding-right:13px;
	margin-right:14px;
	margin-top:10px;
	background: url(../images/widget_bgr_all.png) no-repeat;
}

.widget img {
	float:left;
	margin: 5px 14px 5px 0px;
}
.widget H1 {
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	margin: 0;
	padding:10px 0px 8px 0px;
	color: #0082c8;
	font-size:1.14em;
	text-transform:uppercase;
}




.widgettall {
	float: left;
	width:280px;
	height:400px;
	display: block;
	margin-left:0px;
	margin-bottom:14px;
	margin-right:14px;
	padding-left:14px;
	padding-right:13px;
	padding-bottom:14px;
	margin-top:10px;
	background: url(../images/widget_bgr_tall.png) no-repeat;
}
.widgettall img {
	float:left;
	margin: 5px 14px 5px 0px;	
}
.widgettall H1 {
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	margin: 0;
	padding:10px 0px 8px 0px;
	color: #0082c8;
	font-size:1.14em;
	text-transform:uppercase;
}



.widgethtml {
	display: block;
	margin-left:0px;
	margin-bottom:14px;
	padding-left:0px;
	padding-right:14px;
	padding-bottom:14px;
	margin-top:10px;
	color: #222222;
}


.widgethtml td {
	background:none; border:none
	color:#222222;
	font-size:0.92em;
}
.widgethtml tr {
	background:none; border:none
	color:#222222;
	font-size:0.92em;
}
.widgethtml img {
	float:left;
	margin: 5px 14px 5px 0px;
}

.widgethtml H1  {
	font-family:Eurostile, Helvetica, Arial, sans-serif;
	font-size:1.6em;
	letter-spacing: 0.05em;
	font-weight: normal;
	font-style: normal;
	line-height: 1.5em;
	color: #0082c8; 
	/* color: #676767; */
}/* page title*/




.widgetwide {
	float: left;
	width:602px;
	height:290px;
	display: block;
	margin-left:0px;
	margin-bottom:14px;
	padding-left:14px;
	padding-right:14px;
	margin-right:14px;
	padding-bottom:14px;
	background: url(../images/widget_bgr_wide_all.png) no-repeat;
		
}
.widgetwide img {
	float:left;
	margin: 5px 14px 5px 0px;
}
.widgetwide H1 {
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	margin: 0;
	padding:10px 0px 8px 0px;
	color: #0082c8;
	font-size:1.14em;
	text-transform:uppercase;
}


.widgetwidetall {
	float: left;
	width:602px;
	height:400px;
	display: block;
	margin-left:0px;
	margin-right:14px;
	margin-bottom:14px;
	padding-left:14px;
	padding-right:14px;
	padding-bottom:14px;
	background: url(../images/widget_bgr_wide_tall.png) no-repeat;

}
.widgetwidetall img {
	float:left;
	margin: 5px 14px 5px 0px;
}
.widgetwidetall H1 {
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	margin: 0;
	padding:10px 0px 8px 0px;
	color: #0082c8;
	font-size:1.14em;
	text-transform:uppercase;
}
.widgetform {
	float: left;
	width:630px;
	height:400px;
	display: block;
	margin-left:0px;
	margin-right:14px;
	margin-bottom:14px;
	padding-left:14px;
	padding-right:14px;
	padding-bottom:14px;
	background: url(../images/widget_bgr_wide_tall2.png) no-repeat;
	font-size:0.9em;
	color: white;
}

.widgetform table { font-size:10px}
.widgetform img {
	float:left;
	margin: 5px 14px 5px 0px;
}
.widgetform H1 {
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	margin: 0;
	padding:10px 0px 8px 0px;
	color: #0082c8;
	font-size:1.14em;
	text-transform:uppercase;
}
.widgetform table{
	border: 0;
	width:540px;
	color: #626769;
	margin-left:10px;
	margin-top:15px;
	vertical-align:middle;
}
.widgetform .border {
	border: 1px solid #99a3a6;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	padding-left: 3px;
	color: #626769;
}










.contactform {
    background: white;

}



.contactform h2 {
	font-size: 12px;
}
.fieldset .textfield {
	margin:0;
	height:22px;
	width:200px;
	border:solid 0 #FFF;
	background: url(../images/form_textfield.png) no-repeat; 

}
.boxfield {
	margin:0;
	height:100px;
	width:400px;
	border:solid 0 #FFF;
	background: url(../images/form_boxfield.png) no-repeat; 
		
}


/* LEFT CONTENT  */

#left-side {
	margin-top:10px;
	padding: 0;
	width: 100%;
	height:100%;
	float:left;
	position:relative;
	color:#111111;
}
#left-side a {
	color: #6fa800;
	font-weight:bold;
	text-decoration:none;
}
#left-side a:hover {
	color: #0082c8;
	font-weight:bold;
	text-decoration:underline;
}
#left-side p {
	padding-bottom: 10px;

}

#left-side H2 {
	margin: 0;
	padding:0px 0px 0px 0px;
	color: #919e97;
	font-size:1.1em;
	font-weight:bold;
	margin-bottom:12px;
} /* grey intro text under page title*/
#left-side H3 {
	margin: 0;
	padding:10px 0px 8px 0px;
	color: #0082c8;
	font-size:1.14em;
	text-transform:uppercase;
}/*   category blue*/
#left-side H4 {
	margin: 0;
	padding:10px 0px 10px 0px;
	color:#889194;
	font-size: 1.04em;
	text-transform:uppercase;
}/* sub  category grey */
#left-side H5 {
	margin: 0;
	padding: 0px;
	font-size: 1em;
	color: #0082c8;
	font-weight:bold;
}/*  sub sub category blue*/
#left-side H6 {
	font-size: 1.2em;
	font-weight: bold;
	color: #2e2e2e;
	background: url(../images/squer.png) no-repeat;
	padding-bottom:3px;
	padding-top:4px;
	padding-left:15px;
	clear:both;
}/* bullets */
#left-side .list {
	font-weight: narrow;
	color: #2e2e2e;
	background: url(../images/history.png) no-repeat;
	padding-left: 40px;
	display:block;
	margin: 15px 0px 10px 0px;
}

/* colin added this 7th sep 2011 */
#left-side table {border:none;color:#000000}
#left-side td {background:none;border:none}

/* Sidebar on the Right */
#sidebar_r {
	background: url(../images/titlewidget_r_bgr.png) repeat-y;
	width:250px;
	min-height:300px;
	padding-right:4px;
	margin-right:4px;
}
#sidebar_r H1 {
	width: 246px;
	height: 18px;
	font-size: 1.2em;
	padding-left: 17px;
	font-weight: bold;
	padding-top: 15px;
	text-transform: uppercase;
	color: #ffffff;
	z-index:0;
}
#sidebar_r H2 {
	width: 246px;
	height: 12px;
	font-size: 1em;
	padding-left: 10px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 7px;
	text-transform: uppercase;
	color: #ffffff;
}
#sidebar_r .tops {
	height:18px;
	width:250px;
	background: url(../images/titlewidget_r.png) no-repeat;
	font-size: 0.8em;
	font-weight:narrow;
	color:#CCCCCC;
	padding-left: 17px;
	position:relative;
	top:0px;
}
#sidebar_r .bottom {
	height:24px;
	width:250px;
	background: url(../images/widget_r_bottom.png) no-repeat;
	font-size: 0.8em;
	font-weight:narrow;
	color:#CCCCCC;
	padding-left: 17px;
	position:relative;
	top:0px;
}
#sidebar_r ul {
	color:#CCCCCC;
	list-style: none;
	margin-left:8px;
	margin-bottom: 2px;
	padding-bottom: 2px;
	margin-top: 0px;
	position:relative;
	z-index:0
}
#sidebar_r li {
	padding: 0;
}
#sidebar_r p {
	font-size:0.8em;
	color:#FFFFFF;
	margin-left:10px;
}
#sidebar_r img {
	padding:6px;
}




#sidebar_r .contactus  {
	background: url("../images/big_contact_bottons.png") no-repeat 0 0;
	width: 224px;
	height: 38px;
	color: #FFFFFF;
	font-size:1em;
	font-weight:bold;
	display: block;
	margin-left:9px;
	text-decoration: none;
	text-align:center;
	 outline:none;
}
#sidebar_r  .contactus:hover {
	background-position: 0 -38px;
	cursor:pointer;
	 outline:none;
}
#sidebar_r  .contactus span {
	display: block;
	padding: 10px 0 0 0px;
}
#sidebar_r .contactus:active {
	color: #FFFFFF;
	outline: none; /* hide dotted outline in Firefox */
}
#sidebar_r .contactus:active span {
	padding: 11px 0 3px 0px; /* push text down 1px */
}
#sidebar_r .wrap {
	background: url(../images/titlewidget_r_bgr.png) repeat-y;
	color:#CCCCCC;
	padding-left:8px;
	position:relative;
	left:0px;
}
.textInput {
	width: 127px;
	height: 18px;
	font-size: 1em;
	background: none;
	border: none;
	/* color: #b5c0c4; */
	color: #525855;
	margin-left:4px;
	margin-top:3px;
	float:left;
	vertical-align:middle;
}
.textInput2 {
	width: 110px;
	height: 18px;
	font-size: 1em;
	background: none;
	border: none;
	color: #525855;
	margin-left:24px;
	margin-top:3px;
	float:left;
	vertical-align:middle;
}
.fieldHolder_login {
	width: 244px;
	height: 24px;
	padding-bottom:4px;
	margin-top:8px;
	background: url('../images/login_field.png') no-repeat;
	border: none;
	vertical-align:middle;
	position:relative;
	left:9px;
}
.fieldHolder_ontop {
	width: 240px;
	height: 24px;
	background: url('../images/search_field2.png') no-repeat;.
	border: none;
	vertical-align:middle;
	float:right;
	position:relative;
}
.fieldHolder_sitesearch {
	width: 200px;
	height: 24px;
	background: none; /* url('../images/search_field_site.png') no-repeat; */
	border: none;
	vertical-align:middle;
	float:left;
	position:relative;
	top:3px;
	left:1px;
}
.fieldHolder_languages {
	width: 80px;
	height: 24px;
	border: none;
	vertical-align:middle;
	float:left;
	position:relative;
	top:3px;
}
.newcustomer {
	position:absolute;
	top:-5px;
	text-indent:0px;
}
a.tooltip span {
	display:none;
	padding:2px 3px;
	margin-left:8px;
	width:300px;
	text-align:left
}
a.tooltip:hover span {
	display:inline;
	position:absolute;
	background-color:#FFFFFF;
	border:1px solid #0082c8;
	color:#0082c8;
	text-align:left
}
.clear { /* generic container (i.e. div) for floating buttons */
	overflow: hidden;
	width: 100%;
}
a.buttons:active {
	background-position: bottom right;
	color: #FFFFFF;
	outline: none; /* hide dotted outline in Firefox */
}
a.texttons:active buttonstext {
	background-position: bottom left;
	padding: 5px 0 3px 12px;
}
.share-button {
	height:20px;
	position:relative;
	right:-30px;
	top:10px;
}
.share-button img {
	position:relative;
	right:60px;
	top:-20px;
}
/*  Footer */


#footheader {	margin: 0 auto;
	width:950px;
	height: 27px;
	background: url(../images/footer_u.png) no-repeat;
}

#footbottom {	margin: 0 auto;
	width:950px;
	height: 44px;
	background: url(../images/footer_b.png) no-repeat;
}

#footer {
	margin: 0 auto;
	width:950px;
	background: url(../images/footer_repeat-x.png)  repeat-y;
	font-size: 1.04em;
}
#footer p {
	font-size: 1.3em;
	font-weight: bold;
	padding-bottom: 2px;
	padding-top: 8px;
}
#footer a {
	color: #889194;
}
#footer a:hover {
	color: #2e2e2e;
}
#footer table, th, td {
	border: 0;
	width:890px;
	color: #889194;
	margin-left:28px;
	font-size:0.8em;
	vertical-align:text-top;
	line-height: 1.0em;
}

m_line {
	margin-top:0;
	margin-left:4px;
	margin-right:4px;
	margin-bottom:5px;
}
#bottom_line p {
	font-size:0.75em;
	text-align:center;
	color: #454f52;
	height: 25px;
}
/* Sidebar styles */

/* Floats */

.left {
	float: left;
}
.right {
	float: right;
}
.clearer {
	clear: both;
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
}
/*
	Misc
------------------------------------------------------------------- */

.hidden {
	display: none;
}
/*
	Example specifics
------------------------------------------------------------------- */

/* Content & sidebar */

#content, #sidebar {
	text-align: left;
}
#sidebar {
	padding-top:20px;
	display: none;
}
#content {
	padding:0;
	width: 95%;
}
.use-sidebar #content {
	width: 643px;
}
.use-sidebar #sidebar {
	margin-right:10px;
	display: block;
	width: 250px;
	min-height:300px;
	max-height:596px;
	margin-bottom:10px;
}
.sidebar-at-left #sidebar {
	margin-right: 1%;
}
.sidebar-at-right #sidebar {
	margin-left: 0;
}
.sidebar-at-left #content, .use-sidebar.sidebar-at-right #sidebar, .sidebar-at-right #separator {
	float: right;
}
.sidebar-at-right #content, .use-sidebar.sidebar-at-left #sidebar, .sidebar-at-left #separator {
	float: left;
}
#separator {
	margin-right:0px;
	outline: none;
	width: 16px;
}
.use-sidebar #separator {
	padding-top:20px;
}
#separator:link {
	padding-top:18px;
	border-color: #ABC;
	background: #FFFFFF;
	background: url('../images/sidebar_a.png') no-repeat;
}
#separator:hover {
	padding-top:20px;
	border-color: #ABC;
	background: #FFFFFF;
	background: url('../images/sidebar_hover.png') no-repeat;
}
/*------------------POPUPS------------------------*/

img.btn_close {
	float: right;
	margin: -55px -55px 0 0;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}
/* radiao buttons and check boxes */
.cb-enable, .cb-disable, .cb-enable span, .cb-disable span {
	background: url(../images/switch.gif) repeat-x;
	display: block;
	float: left;
}
.cb-enable span, .cb-disable span {
	line-height: 30px;
	display: block;
	background-repeat: no-repeat;
	font-weight: bold;
}
.cb-enable span {
	background-position: left -90px;
	padding: 0 10px;
}
.cb-disable span {
	background-position: right -180px;
	padding: 0 10px;
}
.cb-disable.selected {
	background-position: 0 -30px;
}
.cb-disable.selected span {
	background-position: right -210px;
	color: #fff;
}
.cb-enable.selected {
	background-position: 0 -60px;
}
.cb-enable.selected span {
	background-position: left -10px;
	color: #fcff;
}








